#backg{
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	background: black;
	opacity : 80%;
	z-index:9;
	display : block;
}

#popup{
	top : 10vh;
	left: 25vw;
	width : 50vw;
	height : 80vh;
	position : fixed;
	overflow: scroll;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 20px;
	border: 3px solid red;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAACgAQMAAACxAfVuAAAABlBMVEX////w8PBJB7MPAAAAb0lEQVR4AWPgcRY4YohGMAi1LNTwQiMYFDmcBFrQCAanCUs0udAIhpZECTdBNIKhR5njkAEawRAk0qrogUZgtyhgiiqnExrB0JEk0aaIRpDno1Efjfpo1EejPhr10aiPRn006qNRH436aNRHoz4CAJ/efK4MkeqgAAAAAElFTkSuQmCC) 0 0 repeat;
	z-index:10;
	display : block;
}

#closebutton{
	top : 10px;
	right : 10px;
	width : 30px;
	height : 30px;
	position : absolute;
	z-index:11;
	background:white;
	border:0.5px solid black;
	display : block;
}

